/* General Styles */
.navbar-dark .navbar-nav .nav-link {
    color: rgb(255 255 255);
    padding-right: 1rem;
    padding-left: 1rem;
    font-weight: bold;
    text-transform: capitalize;
    letter-spacing: 3px;
}

.hero-text h1 {
    position: absolute;
    top: 50%;
    left: 35%;
    transform: translate(-50%, -50%);
    text-align: left !important;
    padding: 0 20px;
    font-size: 78px;
    font-weight: 800;
    line-height: 1.50;
    color: white;
    margin: 0;
}

.hero-text h1 .highlight {
    text-decoration: underline;
    text-decoration-color: red; /* Red underline */
    text-underline-offset: 4px; /* Adjust underline spacing */
}

h2 .highlight {
    text-decoration: underline;
    text-decoration-color: red; /* Red underline */
    text-underline-offset: 4px; /* Adjust underline spacing */
}

body {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.navbar {
    font-family: sans-serif;
    border-bottom: solid 1px #ffffffa1;
    background-color: rgb(0 0 0 / 46%);
    color: white;
    padding: .5rem 0;
}

.logo {
    height: 50px;
}

.hero {
    position: relative;
    height: 100vh;
    width: 100%;
    overflow: hidden;
}

.hero-video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

/*.hero-text {
    position: absolute;
    top: 50%;
    left: 30%;
    transform: translate(-50%, -50%);
    color: white;
    text-align: left;
    padding: 0 20px;
}

.hero-text h1 {
    font-size: 3rem;
    margin-bottom: 1rem;
}*/

.hero-text button {
    font-size: 1.2rem;
    padding: 10px 20px;
    border-radius: 5px;
}

/* Responsive Styles */
@media (max-width: 768px) {
    .hero-text h1 {
        font-size: 40px;
        line-height: 75px;
        padding: 0px;
        position: absolute;
        top: 50%;
        left: 40%;
        transform: translate(-50%, -50%);
    }

    .hero-text button {
        font-size: 1rem;
    }

    .division-box {
        padding: 15px;
    }
    .hero {
        position: relative;
        height: 75vh;
        width: 100%;
        overflow: hidden;
    }
}

@media (max-width: 576px) {
    .hero-text h1 {
        font-size: 30px;
        line-height: 65px;
        padding: 0px;
        position: absolute;
        top: 50%;
        left: 40%;
        transform: translate(-50%, -50%);
    }

    .hero {
        position: relative;
        height: 60vh;
        width: 100%;
        overflow: hidden;
    }

    .hero-text button {
        font-size: 0.9rem;
    }
    .navbar {
        padding: 1rem;
    }
    .navbar-dark .navbar-toggler {
        color: #ffff;
        border-color: #fff;
    }
    .nav-link {
        display: block;
        padding: .75rem;
    }
}

.division-box {
    background-color: #f8f9fa;
    padding: 20px;
    margin: 10px 0;
    border-radius: 5px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.division-box img {
    max-width: 100%;
    height: auto;
    border-radius: 5px;
}

/* main {
    padding-top: 60px;
}*/

footer {
    background-color: #000;
    color: white;
    font-size: 0.9rem;
}

html {
    scroll-behavior: smooth;
}
